/*
Description: BRUNO PATO
Author: Gustavo Salomão
Contact - gusalomao@gmail.com
Version: 1.0
*/
* { 
	margin: 0; 
	padding: 0;
}

html, body, div, span, applet, object, iframe,
blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: helvetica;
	height: 100%;
	width: 100%;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*________________________________________________
*/


div#socialshare{
	float: right;
	width: 220px;
	height: 40px;
}

div#socialshare li{
	float: left;
}

div#socialshare li a{
	margin-top: 5px;
	margin-right: 20px;
}

div#page{
	min-width: 1100px;
	overflow: hidden;
	background-image: none;
	border-style: none;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
}


/* ////////////////////////////////////////////
                                               TOP SOCIAL
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#social_top{
	width: 100%;
	min-width: 1050px;
	height: 40px;
	background-color: #171717;
	border-bottom: 3px solid #a30000;
}

div#social_icons{
	width: 1000px;
	height: 43px;
	margin: 0px auto;
}

div#social_top a img{
	border: none;
}

ul#social{
	list-style-type: none;
	float: right;
	right: 30px;
	margin-top: 5px;
}

ul#social li{
	float: left;
	margin-left: 30px;
}

/* ////////////////////////////////////////////
                                               HEADER MENU
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#header{ 
	width: 1000px;
	height: 160px;
	margin: 0px auto;
}

div#logo{
	list-style-type: none;
	margin-top: 15px;
	display: block;
	float: left;
}

div#logo a img{
	border:none;
}

ul#nav {
	list-style-type: none;
	display: block;
	float: right;
	margin-top: 110px;
}

ul#nav li{
	border: none;
	float: left;
	font-size: 1em;
	margin-left: 10px;
	font-weight: bold;
}

ul#nav a{
	border: none;
	padding: 110px 8px 33px; 
	text-decoration: none;
	color: #000;
}

ul#nav a:hover{
	color: #707070;
	background-color: #e6e6e6;
	text-shadow: 0px 1px white;
}

ul#nav a.ativa{
	color: #FFF;
	background-color: #a30000;
	text-shadow: 0px 2px black;
}

div#logo a:hover{
	opacity: 0.65;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=65); 
}

/* ////////////////////////////////////////////
                                               HOME
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


.fotorama{
	width: 1050px;
	height: 350px;
	margin: 0px auto;
}

div#conteudo_home1{
	width: 900px;
	height: 650px;
	margin: 0px auto;
}

div#sobre{
	width: 550px;
	height: 600px;
	float: left;
	border-right: 3px solid #CCC;
}

div#sidebar_home{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 580px;
}

div#sobre h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#sobre p{
	width: 490px;
	height: 550px;
	margin-top: 70px;
	margin-left: -170px;
	line-height: 23px;
	float: left;
	text-align: justify;
}

div#compartilhar{
	border:none;
	width: 330px;
	float: right;
	margin-right: 0px;
	margin-top: 0px;
}

div#compartilhar a{
	float: left;
	margin-left: 110px;
}

.twitter{
	border:none;
	margin-left: 20px;
}

div#imagens{
	margin-top: 30px;
	float: right;
	width: 310px;
	height: 550px;
}


/* ////////////////////////////////////////////
                                               CANTOR
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#imagem_cantor{
	width: 1050px;
	height: 350px;
	margin: 0px auto;
}


div#conteudo_cantor1{
	width: 900px;
	height: 540px;
	margin: 0px auto;
}

div#conteudo_cantor1 div#sidebar_text1{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 540px;
}

div#conteudo_cantor1 h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#conteudo_cantor1 p{
	float: left;
	color: #000;
	line-height: 25px;
	font-weight: normal;
	text-align: justify;
	margin-left: 25px;
	margin-top: -470px;
}

div#conteudo_cantor1 a{
	border:none;
	text-decoration: none;
	color: #a30000;
}


div#cantor{
	width: 900px;
	height: 460px;
	margin: 50px auto;
}

div#cantor2{
	width: 900px;
	height: 1400px;
	margin: 60px auto;
}

div#conteudo_cantor2{
	width: 430px;
	height: 480px;
	float: left;
}

div#conteudo_cantor2 div#sidebar_text2{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 480px;
}

div#conteudo_cantor2{
	width: 430px;
	height: 480px;
	float: left;
}

div#conteudo_cantor2 h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#conteudo_cantor2 p{
	float: left;
	color: #000;
	line-height: 25px;
	font-weight: normal;
	text-align: left;
	margin-left: 25px;
	margin-top: -415px;
}

div#conteudo_cantor2a div#sidebar_text2a{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 1400px;
}

div#conteudo_cantor2a h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#conteudo_cantor2a p{
	color: #000;
	line-height: 25px;
	font-weight: normal;
	text-align: center;
}


div#midia{
	width: 400px;
	height: 120px;
	float: left;
	margin-top: -330px;
}


div#midia a{
	border:none;
	float: left;
	padding-left: 70px;
	margin-top: 50px;
}

div#conteudo_cantor3{
	width: 450px;
	height: 480px;
	float: right;
	border-left: 2px solid #c6c6c6;
	padding-left: 10px;
}

div#socialshare{
	float: right;
	width: 220px;
	height: 40px;
}

div#socialshare li{
	float: left;
}

div#socialshare li a{
	margin-top: 5px;
	margin-right: 20px;
}

div#videos{
	width: 860px;
	margin-left: 15px;
	margin-top: 20px;
	float: left;
}

div#videoduplo{
	width: 100%;
	height: 270px;
}

div#video_box_e{
	float: left;
	width: 400px;
	height: 225px;
	background-color: black;
}

div#video_box_d{
	float: right;
	width: 400px;
	height: 225px;
	background-color: black;
}
/* ////////////////////////////////////////////
                                               ATOR
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#imagem_ator{
	width: 1050px;
	height: 350px;
	margin: 0px auto;
}

div#conteudo_ator1{
	width: 900px;
	height: 240px;
	margin: 0px auto;
}

div#conteudo_ator1 div#sidebar_text1{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 240px;
}

div#conteudo_ator1 h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#conteudo_ator1 p{
	float: left;
	color: #000;
	line-height: 25px;
	font-weight: normal;
	text-align: justify;
	margin-left: 25px;
	margin-top: -170px;
}

div#conteudo_ator2{
	width: 900px;
	height: 1050px;
	margin: 0px auto;
}

div#conteudo_ator2 div#sidebar_text2{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 950px;
	margin-top: 50px;
}

div#conteudo_ator2 h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
	margin-top: 50px;
}

div#conteudo_ator2 h3{
	float: left;
	color: #000;
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
	text-align: left;
	margin-left: -145px;
	margin-top: 125px;
}

div#conteudo_ator2 span{
	font-size: 18px;
	font-weight: bold;
}

div#conteudo_ator2 a{
	text-decoration: none;
	border: none;
	color: #a30000;
}


/* ////////////////////////////////////////////
                                               PRODUTOR
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#imagem_produtor{
	width: 1050px;
	height: 350px;
	margin: 0px auto;
}

div#conteudo_produtor1{
	width: 900px;
	height: 650px;
	margin: 0px auto;
}

div#conteudo_produtor1 div#sidebar_text1{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 600px;
}

div#conteudo_produtor1 h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#conteudo_produtor1 p{
	float: left;
	color: #000;
	line-height: 25px;
	font-weight: normal;
	text-align: justify;
	margin-left: 25px;
	margin-top: -530px;
}

div#bandas{
	width: 890px;
	height: 370px;
	float: left;
	margin-top: -370px;
}


div#bandas img.jangos{
	border:none;
	width: 175px;
	margin-left: 35px;
	margin-right: 45px;
}

div#bandas img.maraska{
	border:none;
	width: 175px;
	margin-right: 45px;
}

div#bandas img.joma{
	border:none;
	width: 175px;
	margin-right: 45px;
}

div#bandas img.roga{
	border:none;
	width: 175px;
}

div#bandas img.brunna{
	border:none;
	width: 175px;
	margin-left: 35px;
	margin-top: 30px;
	margin-right: 45px;
}
/* ////////////////////////////////////////////
                                               DUBLAGEM
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#imagem_dublador{
	width: 1050px;
	height: 350px;
	margin: 0px auto;
}

div#conteudo_dublador1{
	width: 900px;
	height: 320px;
	margin: 0px auto;
}

div#conteudo_dublador1 div#sidebar_text1{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 270px;
}

div#conteudo_dublador1 h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#conteudo_dublador1 p{
	float: left;
	color: #000;
	line-height: 25px;
	font-weight: normal;
	text-align: justify;
	margin-left: 25px;
	margin-top: -200px;
}

div#conteudo_dublador2{
	width: 900px;
	height: 255px;
	margin: 0px auto;
}

div#conteudo_dublador2 div#sidebar_studios{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 205px;
}

div#conteudo_dublador2 h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#studios{
	width: 890px;
	height: 140px;
	float: left;
	padding-top: 25px;
}

div#studios a{
	border:none;
	float: left;
	margin-left: 15px;
}

div#conteudo_dublador3{
	width: 900px;
	height: 930px;
	margin: 0px auto;
}

div#conteudo_dublador4{
	width: 900px;
	height: 400px;
	margin: 0px auto;
}

div#sidebar_videodub{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 340px;
}

div#img1{
	float: left;
}

div#img2{
	float: left;
	margin-left: 21px;
}

div#img3{
	float: left;
	margin-left: 21px;
}

div#img4{
	float: left;
	margin-top: 20px;
}

div#img5{
	float: left;
	margin-left: 21px;
	margin-top: 20px;
}

div#img6{
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}

div#img7{
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}

div#img8{
	float: left;
	margin-top: 20px;
}

div#img9{
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}

div#img10{
	float: left;
	margin-left: 21px;
	margin-top: 20px;
}

/* ////////////////////////////////////////////
                                               TRADUÇÃO
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#imagem_tradutor{
	width: 1050px;
	height: 350px;
	margin: 0px auto;
}

div#conteudo_tradutor1{
	width: 900px;
	height: 320px;
	margin: 0px auto;
}

div#conteudo_tradutor1 div#sidebar_text1{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 270px;
}

div#conteudo_tradutor1 h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#conteudo_tradutor1 p{
	float: left;
	color: #000;
	line-height: 25px;
	font-weight: normal;
	text-align: justify;
	margin-left: 25px;
	margin-top: -200px;
}

div#conteudo_tradutor2{
	width: 900px;
	height: 1150px;
	margin: 0px auto;
}

ul#capas_tradutor li{
	float: left;
	list-style-type: none;
	margin-right: 25px;
}

ul#nomes_tradutor li{
	float: left;
	list-style-type: none;
	margin-right: 25px;
	margin-top: 20px;
}

div#conteudo_tradutor2 h4{
	font-size: 12px;
}

.box{
	width: 160px;
	height: 30px;
	text-align: center;
}

.ultima{
	margin-right: -50px;
}


/* ////////////////////////////////////////////
                                               LOCUTOR
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#imagem_locutor{
	width: 1050px;
	height: 350px;
	margin: 0px auto;
}

div#conteudo_locutor1{
	width: 900px;
	height: 300px;
	margin: 0px auto;
}

div#conteudo_locutor1 div#sidebar_text1{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 250px;
}

div#conteudo_locutor1 h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#conteudo_locutor1 p{
	float: left;
	color: #000;
	line-height: 25px;
	font-weight: normal;
	text-align: justify;
	margin-left: 25px;
	margin-top: -180px;
}

div#conteudo_locutor2{
	width: 900px;
	height: 700px;
	margin: 0px auto;
}

/* ////////////////////////////////////////////
                                               AGENDA
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#shadow_agenda{
	width: 1050px;
	height: 50px;
	margin: 0px auto;
}

div#conteudo_agenda{
	width: 900px;
	height: 750px;
	margin: 0px auto;
}

div#proximos{
	margin-top: 10px;
	float: right;
	width: 415px;
	height: 700px;
}

div#proximos div#sidebar_text1{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 665px;
	border-bottom: 2px solid #a30000;
}

div#proximos h1{
	width: 380px;
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
	border-right: 2px solid #a30000;
}

div#proximos div#data_primeira{
	width: 360px;
	height: 90px;
	float: left;
	margin-left: 20px;
	margin-top: 25px;
	background-color: #EEE;
}

div#proximos div#datas{
	width: 360px;
	height: 90px;
	float: left;
	margin-left: 20px;
	margin-top: 15px;
	background-color: #EEE;
}

div#proximos h2{
	width: 50px;
	height: 80px;
	float: left;
	padding-top: 10px;
	background-color: #a30000;
	color: #FFF;
	text-align: center;
	font-size: 22px;
	text-shadow: 2px 2px #590000;
}
div#proximos h2 span{
	font-size: 18px;
	font-weight: 200;
}

div#local{
	margin-left: 70px;
	width: 300px;
	height: 65px;
}

div#proximos h3{	
	margin-top: 7px;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	text-align: left;
}
.scroll1{
	width: 400px;
	height: 610px;
	float: left;
	overflow: auto;

}

.scroll2{
	width: 400px;
	height: 610px;
	float: left;
	overflow: auto;
}

div#feitos{
	margin-top: 50px;
	float: left;
	width: 415px;
	height: 700px;
}

div#feitos div#sidebar_text1{
	float:left;
	background-color: #bbb;
	width: 10px;
	height: 665px;
	border-bottom: 2px solid #bbb;
}

div#feitos h1{
	width: 380px;
	text-shadow: 0px 3px #999;
	float: left;
	background-color: #bbb;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
	border-right: 2px solid #bbb;
}

div#feitos div#data_primeira{
	width: 360px;
	height: 90px;
	float: left;
	margin-left: 20px;
	margin-top: 25px;
	background-color: #EEE;
}

div#feitos div#datas{
	width: 360px;
	height: 90px;
	float: left;
	margin-left: 20px;
	margin-top: 15px;
	background-color: #EEE;
}

div#feitos h2{
	float: left;
	width: 50px;
	height: 80px;
	float: left;
	padding-top: 10px;
	background-color: #bbb;
	color: #FFF;
	text-align: center;
	font-size: 22px;
	text-shadow: 2px 2px #999;
}
div#feitos h2 span{
	text-align: center;
	font-size: 17px;
	font-weight: 200;
}

div#feitos h3{
	margin-top: 7px;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	text-align: left;
	color: #999;
}


/* ////////////////////////////////////////////
                                               CONTATO
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */


div#shadow_contato{
	width: 1050px;
	height: 50px;
	margin: 0px auto;
}

div#form{
	width: 900px;
	height: 450px;
	margin: 0px auto;
}

div#form div#sidebar_contato{
	float:left;
	background-color: #a30000;
	width: 10px;
	height: 400px;
}

div#compartilhar_social{
	width: 310px;
	float: right;
	margin-right: 0px;
	margin-top: -70px;
}

div#form h1{
	text-shadow: 0px 3px #590000;
	float: left;
	background-color: #a30000;
	padding: 10px 15px 10px 5px;
	color: #FFF;
	font-size: 25px;
	font-weight: 400;
}

div#form h3{
	float: left;
	color: #000;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	text-align: left;
	margin-left: -150px;
	margin-top: 75px;
}

form{
	float:left;
	margin-left: -120px;
	margin-top: 80px;
	font-size: 18px;
	color: #222;
}

input#nome{
	width: 400px;
	height: 30px;
	border-style: solid;
	border-width: 1px;
	border-color: #c6c6c6;
	font-size: 16px;
	font-weight: 100;
}

input#email{
	width: 400px;
	height: 30px;
	border-style: solid;
	border-width: 1px;
	border-color: #c6c6c6;
	font-size: 16px;
	font-weight: 100;
}

textarea#mensagem{
	width: 400px;
	height: 120px;
	border-style: solid;
	border-width: 1px;
	border-color: #c6c6c6;
	font-size: 16px;
	font-weight: 100;
}

input#botaoenviar{
	margin-top: 10px;
	font-size: 12px;
	margin-left: 347px;
}

div#contato_info{
	margin-left: 650px;
	padding-top: 86px;
	font-size: 18px;
	line-height: 25px;
}

div#contato_info a{
	text-decoration: none;
	color: #000000;
}
/* ////////////////////////////////////////////
                                               FOOTER
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

div#footer{
	width: 100%;
	min-width: 1050px;
	bottom: 0;
	height: 235px;
	background-color: #171717;
	border-top: 5px solid #a30000;
}

div#icones{
	margin: 35px auto;
	width: 410px;
	height: 60px;
}

div#icones a{
	border:none;
}

div#facebook{
	width: 50px;
	height: 80px;
	float: left;
}

div#twitter{
	width: 50px;
	height: 80px;
	float: left;
	margin-left: 40px;
}

div#instagram{
	width: 50px;
	height: 80px;
	float: left;
	margin-left: 40px;
}

div#soundcloud{
	width: 50px;
	height: 80px;
	float: left;
	margin-left: 40px;
}

div#youtube{
	width: 50px;
	height: 80px;
	float: left;
	margin-left: 40px;
}

div#facebook h5{
	margin-top: 10px;
	text-align: center;
	font-weight: lighter;
	color: #9d9d9d;
}

div#twitter h5{
	margin-top: 10px;
	text-align: center;
	font-weight: lighter;
	color: #9d9d9d;
}

div#instagram h5{
	margin-left: -3px;
	margin-top: 10px;
	text-align: center;
	font-weight: lighter;
	color: #9d9d9d;
}

div#soundcloud h5{
	margin-left: -7px;
	margin-top: 10px;
	text-align: center;
	font-weight: lighter;
	color: #9d9d9d;
}

div#youtube h5{
	margin-top: 10px;
	text-align: center;
	font-weight: lighter;
	color: #9d9d9d;
}

div#footernome{
	width: 300px;
	height: 80px;
	margin: 70px auto;
}

div#footernome h2{
	text-align: center;
	font-size: 18px;
	color: #cbcbcb;
	margin: 0px auto;
}

div#footernome h5{
	text-align: center;
	font-weight: lighter;
	color: #9d9d9d;
	padding-top: 7px;
	margin: 0px auto;
}

div#footernome h6{
	text-align: center;
	font-weight: normal;
	color: #555;
	padding-top: 10px;
	margin: 0px auto;
}

div#footernome a{
	border:none;
	text-decoration: none;
}
